Swinject v2.7.0 Release Notes

Release Date: 2019-09-02 // about 2 years ago
  • Compatibility

    ๐Ÿ‘ Swinject has been migrated do Swift 5, thus we no longer support Xcode <10.2. Projects running on Xcode 10.2+ with codebase in older Swift should not be affected.

    ๐Ÿ›  Bugfix

    • ๐Ÿ›  Fixed duplicit bunde id issue in multiplatform projects (#433). Thanks @raptorxcz!

    ๐Ÿ‘ This version supports Xcode 10.2+ with Swift 4.2+.